﻿<?xml version="1.0" encoding="utf-8"?>
<Role id="{42078197-f8eb-dd11-aef7-0003ff4ad678}" name="EM Restricted User">
  <IsCustomizable>1</IsCustomizable>
  <RolePrivileges>
    <RolePrivilege name="prvAddressBook" level="Global" />
    <RolePrivilege name="prvAppendA422_applicationrequirement" level="Global" />
    <RolePrivilege name="prvAppendA422_applicationtype" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_activitycategory" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_activityvalue" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_addresstype" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_awardcategory" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_awardtype" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_campus" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_citizenship" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_condofadmission" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_country" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_decisionplan" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_degreediploma" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_enrollmentstatus" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_entryterm" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_ethnicitycategory" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_ethnicityvalue" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_eventratingvalue" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_eventstattype" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_eventtype" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_gender" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_housing" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_howhear" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_idname" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_industry" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_interestcategory" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_interestvalue" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_legacy" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_majorcategory" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_majorvalue" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_maritalstatus" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_oppclassification" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_opprating" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_oppstatuscategory" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_oppstatusvalue" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_opptype" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_orgcategory" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_orgclassification" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_orgcontrol" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_orgrating" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_orgtype" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_persrelationship" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_phonecallresults" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_preprofessional" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_relationshiptype" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_religiouspref" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_role" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_scoresource" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_secondacademiccat" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_secondacademicval" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_state" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_testname" level="Global" />
    <RolePrivilege name="prvAppendA422_dom_visatype" level="Global" />
    <RolePrivilege name="prvAppendA422_ethnicity" level="Global" />
    <RolePrivilege name="prvAppendA422_event" level="Global" />
    <RolePrivilege name="prvAppendA422_GeoMarket" level="Global" />
    <RolePrivilege name="prvAppendA422_Interest" level="Global" />
    <RolePrivilege name="prvAppendA422_link" level="Global" />
    <RolePrivilege name="prvAppendA422_lookup_sat" level="Global" />
    <RolePrivilege name="prvAppendA422_OpportunityRequirement" level="Global" />
    <RolePrivilege name="prvAppendA422_OpportunityStatusChange" level="Global" />
    <RolePrivilege name="prvAppendA422_outreachlistmemberopportunity" level="Global" />
    <RolePrivilege name="prvAppendA422_PersonOrg" level="Global" />
    <RolePrivilege name="prvAppendA422_ScoreConversion" level="Global" />
    <RolePrivilege name="prvAppendA422_trip" level="Global" />
    <RolePrivilege name="prvAppendA422_ZipCode" level="Global" />
    <RolePrivilege name="prvAppendAccount" level="Global" />
    <RolePrivilege name="prvAppendActivity" level="Global" />
    <RolePrivilege name="prvAppendContact" level="Global" />
    <RolePrivilege name="prvAppendCustomerOpportunityRole" level="Global" />
    <RolePrivilege name="prvAppendCustomerRelationship" level="Global" />
    <RolePrivilege name="prvAppendNote" level="Local" />
    <RolePrivilege name="prvAppendOpportunity" level="Global" />
    <RolePrivilege name="prvAppendReport" level="Basic" />
    <RolePrivilege name="prvAppendToA422_applicationrequirement" level="Global" />
    <RolePrivilege name="prvAppendToA422_applicationtype" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_activitycategory" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_activityvalue" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_addresstype" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_awardcategory" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_awardtype" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_campus" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_citizenship" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_condofadmission" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_country" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_decisionplan" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_degreediploma" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_enrollmentstatus" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_entryterm" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_ethnicitycategory" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_ethnicityvalue" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_eventratingvalue" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_eventstattype" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_eventtype" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_gender" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_housing" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_howhear" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_idname" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_industry" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_interestcategory" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_interestvalue" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_legacy" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_majorcategory" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_majorvalue" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_maritalstatus" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_oppclassification" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_opprating" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_oppstatuscategory" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_oppstatusvalue" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_opptype" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_orgcategory" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_orgclassification" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_orgcontrol" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_orgrating" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_orgtype" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_persrelationship" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_phonecallresults" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_preprofessional" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_relationshiptype" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_religiouspref" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_role" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_scoresource" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_secondacademiccat" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_secondacademicval" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_state" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_testname" level="Global" />
    <RolePrivilege name="prvAppendToA422_dom_visatype" level="Global" />
    <RolePrivilege name="prvAppendToA422_ethnicity" level="Global" />
    <RolePrivilege name="prvAppendToA422_event" level="Global" />
    <RolePrivilege name="prvAppendToA422_GeoMarket" level="Global" />
    <RolePrivilege name="prvAppendToA422_Interest" level="Global" />
    <RolePrivilege name="prvAppendToA422_link" level="Global" />
    <RolePrivilege name="prvAppendToA422_lookup_sat" level="Global" />
    <RolePrivilege name="prvAppendToA422_OpportunityRequirement" level="Global" />
    <RolePrivilege name="prvAppendToA422_OpportunityStatusChange" level="Global" />
    <RolePrivilege name="prvAppendToA422_outreachlistmemberopportunity" level="Global" />
    <RolePrivilege name="prvAppendToA422_PersonOrg" level="Global" />
    <RolePrivilege name="prvAppendToA422_ScoreConversion" level="Global" />
    <RolePrivilege name="prvAppendToA422_trip" level="Global" />
    <RolePrivilege name="prvAppendToA422_ZipCode" level="Global" />
    <RolePrivilege name="prvAppendToAccount" level="Global" />
    <RolePrivilege name="prvAppendToActivity" level="Global" />
    <RolePrivilege name="prvAppendToContact" level="Global" />
    <RolePrivilege name="prvAppendToCustomerOpportunityRole" level="Global" />
    <RolePrivilege name="prvAppendToCustomerRelationship" level="Global" />
    <RolePrivilege name="prvAppendToIncident" level="Local" />
    <RolePrivilege name="prvAppendToNewsArticle" level="Global" />
    <RolePrivilege name="prvAppendToNote" level="Local" />
    <RolePrivilege name="prvAppendToOpportunity" level="Global" />
    <RolePrivilege name="prvAppendToReport" level="Basic" />
    <RolePrivilege name="prvAppendToUserSettings" level="Basic" />
    <RolePrivilege name="prvAppendToWorkflow" level="Basic" />
    <RolePrivilege name="prvAppendToWorkflowSession" level="Basic" />
    <RolePrivilege name="prvAppendWorkflowSession" level="Basic" />
    <RolePrivilege name="prvAssignA422_dom_phonecallresults" level="Global" />
    <RolePrivilege name="prvAssignA422_ethnicity" level="Global" />
    <RolePrivilege name="prvAssignA422_Interest" level="Global" />
    <RolePrivilege name="prvAssignA422_OpportunityStatusChange" level="Global" />
    <RolePrivilege name="prvAssignA422_outreachlistmemberopportunity" level="Global" />
    <RolePrivilege name="prvAssignA422_PersonOrg" level="Global" />
    <RolePrivilege name="prvAssignAccount" level="Global" />
    <RolePrivilege name="prvAssignActivity" level="Global" />
    <RolePrivilege name="prvAssignContact" level="Global" />
    <RolePrivilege name="prvAssignCustomerOpportunityRole" level="Basic" />
    <RolePrivilege name="prvAssignCustomerRelationship" level="Basic" />
    <RolePrivilege name="prvAssignNote" level="Local" />
    <RolePrivilege name="prvAssignOpportunity" level="Global" />
    <RolePrivilege name="prvAssignQueue" level="Global" />
    <RolePrivilege name="prvAssignReport" level="Basic" />
    <RolePrivilege name="prvAssignUserForm" level="Basic" />
    <RolePrivilege name="prvAssignUserQuery" level="Basic" />
    <RolePrivilege name="prvAssignUserQueryVisualizations" level="Basic" />
    <RolePrivilege name="prvAssignWorkflowSession" level="Basic" />
    <RolePrivilege name="prvBulkEdit" level="Global" />
    <RolePrivilege name="prvCreateA422_ethnicity" level="Global" />
    <RolePrivilege name="prvCreateA422_OpportunityRequirement" level="Global" />
    <RolePrivilege name="prvCreateA422_OpportunityStatusChange" level="Global" />
    <RolePrivilege name="prvCreateActivity" level="Global" />
    <RolePrivilege name="prvCreateUserSettings" level="Basic" />
    <RolePrivilege name="prvDeleteUserSettings" level="Basic" />
    <RolePrivilege name="prvExportToExcel" level="Global" />
    <RolePrivilege name="prvISVExtensions" level="Global" />
    <RolePrivilege name="prvPrint" level="Global" />
    <RolePrivilege name="prvReadA422_applicationrequirement" level="Global" />
    <RolePrivilege name="prvReadA422_applicationtype" level="Global" />
    <RolePrivilege name="prvReadA422_dom_activitycategory" level="Global" />
    <RolePrivilege name="prvReadA422_dom_activityvalue" level="Global" />
    <RolePrivilege name="prvReadA422_dom_addresstype" level="Global" />
    <RolePrivilege name="prvReadA422_dom_campus" level="Global" />
    <RolePrivilege name="prvReadA422_dom_citizenship" level="Global" />
    <RolePrivilege name="prvReadA422_dom_condofadmission" level="Global" />
    <RolePrivilege name="prvReadA422_dom_country" level="Global" />
    <RolePrivilege name="prvReadA422_dom_decisionplan" level="Global" />
    <RolePrivilege name="prvReadA422_dom_degreediploma" level="Global" />
    <RolePrivilege name="prvReadA422_dom_enrollmentstatus" level="Global" />
    <RolePrivilege name="prvReadA422_dom_entryterm" level="Global" />
    <RolePrivilege name="prvReadA422_dom_ethnicitycategory" level="Global" />
    <RolePrivilege name="prvReadA422_dom_ethnicityvalue" level="Global" />
    <RolePrivilege name="prvReadA422_dom_eventratingvalue" level="Global" />
    <RolePrivilege name="prvReadA422_dom_eventstattype" level="Global" />
    <RolePrivilege name="prvReadA422_dom_eventtype" level="Global" />
    <RolePrivilege name="prvReadA422_dom_gender" level="Global" />
    <RolePrivilege name="prvReadA422_dom_housing" level="Global" />
    <RolePrivilege name="prvReadA422_dom_howhear" level="Global" />
    <RolePrivilege name="prvReadA422_dom_idname" level="Global" />
    <RolePrivilege name="prvReadA422_dom_industry" level="Global" />
    <RolePrivilege name="prvReadA422_dom_interestcategory" level="Global" />
    <RolePrivilege name="prvReadA422_dom_interestvalue" level="Global" />
    <RolePrivilege name="prvReadA422_dom_legacy" level="Global" />
    <RolePrivilege name="prvReadA422_dom_majorcategory" level="Global" />
    <RolePrivilege name="prvReadA422_dom_majorvalue" level="Global" />
    <RolePrivilege name="prvReadA422_dom_maritalstatus" level="Global" />
    <RolePrivilege name="prvReadA422_dom_oppclassification" level="Global" />
    <RolePrivilege name="prvReadA422_dom_opprating" level="Global" />
    <RolePrivilege name="prvReadA422_dom_oppstatuscategory" level="Global" />
    <RolePrivilege name="prvReadA422_dom_oppstatusvalue" level="Global" />
    <RolePrivilege name="prvReadA422_dom_opptype" level="Global" />
    <RolePrivilege name="prvReadA422_dom_orgcategory" level="Global" />
    <RolePrivilege name="prvReadA422_dom_orgclassification" level="Global" />
    <RolePrivilege name="prvReadA422_dom_orgcontrol" level="Global" />
    <RolePrivilege name="prvReadA422_dom_orgrating" level="Global" />
    <RolePrivilege name="prvReadA422_dom_orgtype" level="Global" />
    <RolePrivilege name="prvReadA422_dom_persrelationship" level="Global" />
    <RolePrivilege name="prvReadA422_dom_phonecallresults" level="Global" />
    <RolePrivilege name="prvReadA422_dom_preprofessional" level="Global" />
    <RolePrivilege name="prvReadA422_dom_relationshiptype" level="Global" />
    <RolePrivilege name="prvReadA422_dom_religiouspref" level="Global" />
    <RolePrivilege name="prvReadA422_dom_role" level="Global" />
    <RolePrivilege name="prvReadA422_dom_scoresource" level="Global" />
    <RolePrivilege name="prvReadA422_dom_secondacademiccat" level="Global" />
    <RolePrivilege name="prvReadA422_dom_secondacademicval" level="Global" />
    <RolePrivilege name="prvReadA422_dom_state" level="Global" />
    <RolePrivilege name="prvReadA422_dom_testname" level="Global" />
    <RolePrivilege name="prvReadA422_dom_visatype" level="Global" />
    <RolePrivilege name="prvReadA422_ethnicity" level="Global" />
    <RolePrivilege name="prvReadA422_event" level="Global" />
    <RolePrivilege name="prvReadA422_GeoMarket" level="Global" />
    <RolePrivilege name="prvReadA422_Interest" level="Global" />
    <RolePrivilege name="prvReadA422_link" level="Global" />
    <RolePrivilege name="prvReadA422_OpportunityRequirement" level="Global" />
    <RolePrivilege name="prvReadA422_OpportunityStatusChange" level="Global" />
    <RolePrivilege name="prvReadA422_outreachlistmemberopportunity" level="Global" />
    <RolePrivilege name="prvReadA422_PersonOrg" level="Global" />
    <RolePrivilege name="prvReadA422_ScoreConversion" level="Global" />
    <RolePrivilege name="prvReadA422_Settings_Custom" level="Global" />
    <RolePrivilege name="prvReadA422_trip" level="Global" />
    <RolePrivilege name="prvReadA422_ZipCode" level="Global" />
    <RolePrivilege name="prvReadAccount" level="Global" />
    <RolePrivilege name="prvReadActivity" level="Global" />
    <RolePrivilege name="prvReadApplicationFile" level="Global" />
    <RolePrivilege name="prvReadAttributeMap" level="Global" />
    <RolePrivilege name="prvReadBusinessUnit" level="Global" />
    <RolePrivilege name="prvReadContact" level="Global" />
    <RolePrivilege name="prvReadCustomerOpportunityRole" level="Global" />
    <RolePrivilege name="prvReadCustomerRelationship" level="Global" />
    <RolePrivilege name="prvReadCustomization" level="Global" />
    <RolePrivilege name="prvReadEntityMap" level="Global" />
    <RolePrivilege name="prvReadLicense" level="Global" />
    <RolePrivilege name="prvReadNewsArticle" level="Global" />
    <RolePrivilege name="prvReadNote" level="Global" />
    <RolePrivilege name="prvReadOpportunity" level="Global" />
    <RolePrivilege name="prvReadOptionSet" level="Global" />
    <RolePrivilege name="prvReadOrganization" level="Global" />
    <RolePrivilege name="prvReadPluginAssembly" level="Global" />
    <RolePrivilege name="prvReadPluginType" level="Global" />
    <RolePrivilege name="prvReadQuery" level="Global" />
    <RolePrivilege name="prvReadQueue" level="Global" />
    <RolePrivilege name="prvReadRelationshipRole" level="Global" />
    <RolePrivilege name="prvReadReport" level="Basic" />
    <RolePrivilege name="prvReadRole" level="Global" />
    <RolePrivilege name="prvReadSavedQueryVisualizations" level="Global" />
    <RolePrivilege name="prvReadSdkMessage" level="Global" />
    <RolePrivilege name="prvReadSdkMessageProcessingStep" level="Global" />
    <RolePrivilege name="prvReadSdkMessageProcessingStepImage" level="Global" />
    <RolePrivilege name="prvReadSubject" level="Global" />
    <RolePrivilege name="prvReadSystemForm" level="Global" />
    <RolePrivilege name="prvReadTeam" level="Global" />
    <RolePrivilege name="prvReadTransactionCurrency" level="Global" />
    <RolePrivilege name="prvReadUser" level="Global" />
    <RolePrivilege name="prvReadUserEntityInstanceData" level="Basic" />
    <RolePrivilege name="prvReadUserEntityUISettings" level="Basic" />
    <RolePrivilege name="prvReadUserForm" level="Basic" />
    <RolePrivilege name="prvReadUserQuery" level="Basic" />
    <RolePrivilege name="prvReadUserQueryVisualizations" level="Basic" />
    <RolePrivilege name="prvReadUserSettings" level="Global" />
    <RolePrivilege name="prvReadWebResource" level="Global" />
    <RolePrivilege name="prvReadWebWizard" level="Global" />
    <RolePrivilege name="prvReadWizardAccessPrivilege" level="Global" />
    <RolePrivilege name="prvReadWizardPage" level="Global" />
    <RolePrivilege name="prvReadWorkflowSession" level="Global" />
    <RolePrivilege name="prvShareA422_dom_phonecallresults" level="Global" />
    <RolePrivilege name="prvShareA422_ethnicity" level="Global" />
    <RolePrivilege name="prvShareA422_Interest" level="Global" />
    <RolePrivilege name="prvShareA422_OpportunityStatusChange" level="Global" />
    <RolePrivilege name="prvShareA422_outreachlistmemberopportunity" level="Global" />
    <RolePrivilege name="prvShareA422_PersonOrg" level="Global" />
    <RolePrivilege name="prvShareAccount" level="Global" />
    <RolePrivilege name="prvShareActivity" level="Global" />
    <RolePrivilege name="prvShareContact" level="Global" />
    <RolePrivilege name="prvShareCustomerOpportunityRole" level="Global" />
    <RolePrivilege name="prvShareCustomerRelationship" level="Global" />
    <RolePrivilege name="prvShareNote" level="Global" />
    <RolePrivilege name="prvShareOpportunity" level="Global" />
    <RolePrivilege name="prvShareQueue" level="Basic" />
    <RolePrivilege name="prvShareReport" level="Global" />
    <RolePrivilege name="prvShareUserForm" level="Basic" />
    <RolePrivilege name="prvShareUserQuery" level="Basic" />
    <RolePrivilege name="prvShareUserQueryVisualizations" level="Basic" />
    <RolePrivilege name="prvShareWorkflowSession" level="Basic" />
    <RolePrivilege name="prvWriteA422_ethnicity" level="Global" />
    <RolePrivilege name="prvWriteA422_OpportunityRequirement" level="Global" />
    <RolePrivilege name="prvWriteA422_OpportunityStatusChange" level="Global" />
    <RolePrivilege name="prvWriteActivity" level="Global" />
    <RolePrivilege name="prvWriteUserSettings" level="Basic" />
  </RolePrivileges>
</Role>